Issues creating projects with NPM 5.4.0 on Windows – use NPM 5.4.2 or later

This topic contains 0 replies, has 1 voice, and was last updated by  Brian Fernandes 1 year, 1 month ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #535819 Reply

    Brian Fernandes
    Moderator

    Due to a know issue with NPM 5.4.0 on Windows, this version of NPM cannot be use to create Angular projects on Windows. Project creation will fail, with one of several EPERM errors when attempting to install the fsevents module.

    Update: NPM 5.4.2 is now available, and project creation works as expected. Note that NPM 5.4.1 also exhibited similar issues, and should not be used either.

    • This topic was modified 1 year ago by  Brian Fernandes. Reason: NPM 5.4.2 update available
Viewing 1 post (of 1 total)
Reply To: Issues creating projects with NPM 5.4.0 on Windows – use NPM 5.4.2 or later

This topic is marked as closed to new replies, however your posting capabilities still allow you to do so.